---
- name: cava | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/cava'
    state: directory
    mode: '755'

- name: cava | Copy config
  template:
    src: cava/config.j2
    dest: '{{ xdg_dir.config_home }}/cava/config'
    mode: '644'
